<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>目次（Java）</title>
           <style>
               .line {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 10%;
  background: #FF6600;
}
                 .h1{
    position : absolute;
     left :77%;
    top : -6%;   
    font-family : serif;
    font-size : 400%;
     color :white;               
               }
               
               .h3{
    position : absolute;
    left: 17%;
    top : 119px;   
    font-family : serif;
    font-size : 200%;
     color :white;               
               }
               
               .h4{
    position : absolute;
    left :18%;
    top : 30%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h5{
    position : absolute;
    left :18%;
    top : 37%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h6{
    position : absolute;
    left :18%;
    top : 44%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h7{
    position : absolute;
    left :18%;
    top : 51%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h8{
    position : absolute;
    left :18%;
    top : 58%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h9{
    position : absolute;
    left :18%;
    top : 65%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h10{
    position : absolute;
    left :18%;
    top : 72%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h11{
    position : absolute;
    left :18%;
    top : 79%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h12{
    position : absolute;
    left :18%;
    top : 86%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h13{
    position : absolute;
    left :54%;
    top : 30%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;
               }
               .h14{
    position : absolute;
    left :54%;
    top : 37%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;               
               }
               .h15{
    position : absolute;
    left :54%;
    top : 44%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;               
               }
               .h16{
    position : absolute;
    left :54%;
    top : 51%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;               
               }
               .h17{
    position : absolute;
    left :54%;
    top : 58%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;               
               }
               .h18{
    position : absolute;
    left :54%;
    top : 65%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;               
               }
               .h19{
    position : absolute;
    left :54%;
    top : 72%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;               
               }
               .h20{
    position : absolute;
    left :54%;
    top : 79%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;              
               }
                                                   
                .h21{
    position : absolute;
    left :54%;
    top : 86%;   
    font-family : sans-serif;
    font-size : 130%;
    color :#FF6600;                
               }                                             
    
               .line1 {
  content: '';
  position: absolute;
  top: 140px;
  left:15%;
  width: 22%;
  height: 7%;
  background: #FF6600;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);                 
}
                .h22{
    position : absolute;
    left :7%; 
    top : -10%;   
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;               
    color :white;
               }
               .h23{
    position : absolute;
    left :23%; 
    top : -9%;   
    font-family : sans-serif;
    font-size : 500%;
    text-align: center;               
    color :white;
               }
               .h24{
    position : absolute;
    left :15%; 
    top : -5%;   
    font-family : sans-serif;
    font-size : 350%;
    text-align: center;               
    color :white;
               }
               
    </style>
</head>
    
	<body>
    <div class="line"></div>
        <p class="h1">LIKEIT</p>
         <p class="h22">«</p>
        <p class="h23">☺</p>
        <p class="h24">✎</p>
        
        <div class="line1"></div>
        <p class="h3">Java基礎</p>
        
        
        <p class="h4">1.Javaを始めよう</p>
        <p class="h5">2.プログラミングの基本構</p>
        <p class="h6">3.変数・式と演算子</p>
        <p class="h7">4.条件分岐</p>
        <p class="h8">5.繰り返し</p>
        <p class="h9">6.配列</p>
        <p class="h10">7.メソッド</p>
        <p class="h11">8.複数のクラスを用いた開発</p>
        <p class="h12">9.オブジェクト指向</p>
        <p class="h13">10.インスタンスとクラス</p>
        <p class="h14">11.さまざまなクラス機構</p>
        <p class="h15">12.カプセル化</p>
        <p class="h16">13.継承</p>
        <p class="h17">14.高度な継承</p>
        <p class="h18">15.多様性</p>
        <p class="h19">16.標準クラス</p>
        <p class="h20">17.例外</p>
        <p class="h21">18.コレクション</p>
  
	</body>
</html>